package info.aspirecn.cloud.yysj.entity;


import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @Author: bzh
 * @Description:
 */
@ApiModel(description = "查询产品管理列表请求类")
@Data
public class ProductManagerListReq {
    @ApiModelProperty("产品sid")
    private String sid;
    @ApiModelProperty("开始时间 格式:yyyy-MM-dd")
    private String startTime;
    @ApiModelProperty("结束时间 格式:yyyy-MM-dd")
    private String endTime;
    @ApiModelProperty("产品状态 1:上线 3:下线")
    private Integer status;
    @ApiModelProperty("产品类型 32:实时 31:异步")
    private Integer productType;
    @ApiModelProperty("页码")
    private int pageNum;
    @ApiModelProperty("每页展示数量")
    private int pageSize;

}
