package info.aspirecn.cloud.yysj.entity.response;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

/**
 * 产品信息
 *
 * @author baizehui
 */
@Data
@Accessors(chain = true)
@NoArgsConstructor
@AllArgsConstructor
public class ProductResponse {

    @ApiModelProperty(value = "产品id")
    private String productId;

    @ApiModelProperty(value = "产品名称")
    private String productName;
    
    @ApiModelProperty(value = "产品价格")
    private String productPrice;
    
    @ApiModelProperty(value = "订购状态 0、未订购  1、已订购")
    private int status;

}
