package info.aspirecn.cloud.yysj.mapper;

import java.util.Date;
import java.util.List;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import info.aspirecn.cloud.yysj.entity.Produce;
import info.aspirecn.cloud.yysj.entity.ProduceRelevance;
import info.aspirecn.cloud.yysj.entity.SjjhProduce;
import info.aspirecn.cloud.yysj.entity.UserProduce;

@Mapper
public interface ProductMapper  {

	Integer saveUserProduce(@Param("userId")String userId,@Param("produceId")Integer produceId,@Param("createTime") Date createTime);

	List<UserProduce> queryUserProduce(@Param("userId")String userId,@Param("produceId")Integer produceId);

	Integer deleteUserProduce(@Param("userId")String userId,@Param("produceId")Integer produceId);

	List<Integer> getOrderProductCount(@Param("userId")String userId);

	List<Produce> getProductList(@Param("userId")String userId,@Param("productName")String productName,@Param("pageNum") int pageNum,@Param("pageSize") int pageSize);

	Integer saveProduce(Produce produce);

	void saveSjjhProduce(SjjhProduce sjjhProduce);

	List<Integer> getUserProduces(@Param("userId")String userId);

	void saveUserProduceEvent(UserProduce userProduce);

	List<ProduceRelevance> getProductByProduceId(@Param("produceId")Integer produceId);

	List<Produce> getAllProductList(@Param("productName")String productName);

	Integer getProductCount();

}
