package info.aspirecn.cloud.yysj.service;

import java.util.List;
import java.util.Map;

import info.aspirecn.cloud.yysj.entity.Produce;
import info.aspirecn.cloud.yysj.entity.UserProduce;


public interface ProductService {

	Integer saveUserProduce(String userId, UserProduce userProduce);

	List<UserProduce> queryUserProduce(String userId, Integer produceId);

	Integer deleteUserProduce(String userId, Integer produceId, String produceName);

	Map<String, Integer> getOrderProductCount(String userId);

	void saveProduce(Produce produce);

	Map<String, Object> getProductList(String userId, String productName, int pageNum, int pageSize);
	
	List<Produce> getProductNameList();

}
